:root {
  --white: hsl(0, 0%, 100%);
  --slate300: hsl(212, 45%, 89%);
  --slate500: hsl(216, 15%, 48%);
  --slate900: hsl(218, 44%, 22%);
}

html,
body {
  background-color: var(--slate300);
  height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0;
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px;
  height: 100%;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--white);
  padding: 16px 16px 0px 16px;
  margin: 0px;
  border-radius: 20px;
  box-shadow: 0px 10px 16px var(--slate500);
}

.content {
  width: 288px;
  margin: 0px;
}

.container img,
#qrCode {
  margin-bottom: 24px;
  width: 288px;
  height: 288px;
  border-radius: 10px;
}

.text {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}

p,
h1 {
  color: var(--slate500);
  text-align: center;
  font-size: 15px;
  line-height: 140%;
  letter-spacing: 0.2px;
  font-weight: 400;
  margin: 0px;
  padding: 0px 16px;
}

.text h1 {
  color: var(--slate900);
  margin-bottom: 16px;
  font-size: 22px;
  line-height: 120%;
  letter-spacing: 0px;
  font-weight: 700;
}

footer {
  position: absolute;
  bottom: 11px;
  color: black;
}

.attribution {
  font-size: 11px;
  text-align: center;
}

.attribution a {
  color: hsl(228, 45%, 44%);
}
